<!DOCTYPE html>
<head>
   <title>RPi Web Server</title>
   <!-- Latest compiled and minified CSS -->
   <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
   <!-- Optional theme -->
   <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css" integrity="sha384-fLW2N01lMqjakBkx3l/M9EahuwpSfeNvV63J5ezn3uZzapT0u7EYsXMjQV+0En5r" crossorigin="anonymous">
   <!-- Latest compiled and minified JavaScript -->
   <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
</head>

<body>
   <h1>TKA Bell Controller</h1>
   {% for pin in pins %}
   <div class="row"><div class="col-md-2">
      <a href="/ringbell/ring" class="btn btn-block btn-lg btn-default" role="button">Ring Bell</a>
   </div></div>
   {% endfor %}
   <div class="row"><div class="col-md-2">   
      <a href="/changeSchedule/normal" class="btn btn-block btn-lg btn-default" role="button">Set Normal Schedule</a>
   </div></div>
   <div class="row"><div class="col-md-2">   
      <a href="/changeSchedule/2hrdelay" class="btn btn-block btn-lg btn-default" role="button">Set 2 Hour Delay Schedule</a>
   </div></div>
   <div class="row"><div class="col-md-2">   
      <a href="/changeSchedule/disable" class="btn btn-block btn-lg btn-default" role="button">Disable Bells</a>
   </div></div>

   <div class="row"><div class="col-md-2">   
      <h3>{{ message }} </h3>
      <pre>{{ crontab }}</pre>
   </div></div>
</body>
</html>
